RubyGems Navigation menu

jekyll-hyperlinkify-glossary 0.1.2

A Jekyll gem to replace glossary entries in html with hyperlinks

版本列表:

  1. 0.1.2 - June 09, 2021 (5.5 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (1):

  • jekyll >= 3.7
  • 所有者:

    Pushed by:

    作者:

    • Marc Schmidt

    SHA 256 checksum:

    a80e53ecea452bacf4fbc26e7aa50552d1baa66c4de9d2ec539ea86d96d5946d

    下载总次数 498

    这个版本 489

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: